$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Kursverwalter:innen haben die Möglichkeit Übungsaufgaben zu ihren Veranstaltung #
  direkt in Uni2work an die Kursartteilnehmer:innen zu verteilen.<br />
  Gewöhnlicherweise haben Kursartteilnehmer:innen dann die Möglichkeit ihre erarbeiteten #
  Lösungen in Uni2work hochzuladen (oder die Abgabe in einem externen System, #
  z.B. auf Papier zu markieren) sodass die Korrektor:innen, Feedback und etwaige #
  Bonuspunkte ebenfalls direkt in Uni2work verwaltet werden können.
